NTR 3.4 CFW

Discussion in '3DS - Flashcards & Custom Firmwares' started by THYPLEX, May 21, 2017.

  1. THYPLEX
    OP

    THYPLEX GBAtemp Fan

    Member
    429
    70
    May 20, 2017
    Italy
    Rome
    Yesterday , when i tried to load up the homebrew , appeared a Image that says :
    "Error firmware incompatible 2.54" (or something like that)
    It appears that even ntr requires an update ?
    Or else ?
    (Sorry for my bad English)
     
  2. relminator

    relminator #AnyaBasic

    Member
    370
    23
    May 28, 2010
    If you're on 11.4, use bootntr selector. Hold down X while starting the app to force update.
     
  3. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    438
    121
    Oct 8, 2009
    works fine for me with b9s+luma3ds 7.1+last released of BootNTR+NTR CFW no need to rename the ntr.bin it should be ntr.n3ds.bin or ntr.o3ds.bin respectively depending on your 3ds being new or old :)
     
  4. THYPLEX
    OP

    THYPLEX GBAtemp Fan

    Member
    429
    70
    May 20, 2017
    Italy
    Rome
    Here's the problem , Sorry for being not so clear about the problem
     

    Attached Files:

  5. arc13

    arc13 SPAAAACE !

    Member
    306
    836
    Mar 6, 2017
    France
    0xDEADBEEF
    You should update BootNTR Selector by pressing X while launching it, like @relminator said.
     
    relminator likes this.
  6. THYPLEX
    OP

    THYPLEX GBAtemp Fan

    Member
    429
    70
    May 20, 2017
    Italy
    Rome
    I tried , but i saw no update (actually version 2.7.2)
     
  7. Sora Takihawa

    Sora Takihawa Keyblade Warrior

    Member
    1,763
    286
    Oct 11, 2015
    Germany
    Realm of Darkness
    and the newes ntr is 2.5 not 2.4 anymore.
     
  8. arc13

    arc13 SPAAAACE !

    Member
    306
    836
    Mar 6, 2017
    France
    0xDEADBEEF
    The latest version of BootNTR selector is 3.8
     
    THYPLEX likes this.
  9. THYPLEX
    OP

    THYPLEX GBAtemp Fan

    Member
    429
    70
    May 20, 2017
    Italy
    Rome
    Can i install the newer version from FBI , correct ?
     
  10. arc13

    arc13 SPAAAACE !

    Member
    306
    836
    Mar 6, 2017
    France
    0xDEADBEEF
    With the TitleDB functionnality, if the installed version is still 2.7.2, download it directly on the GitHub.